

/* ############################################################
	FARBKLIMA
###############################################################
	
	1 Dunkelblau 1		#004d88 - rgba(0,77,136,1)		Laufschrift, Icons
	2 Dunkelblau 2		#0064aa - rgba(0,100,170,1)		Kursivschrift, Linien
	3 Dunkelblau 3		#53aedd - rgba(83,174,221,1)	Footer-Verlauf
	4 Hellblau 1		#9dd7ff - rgba(157,215,255,1)	Fläche (Hover)
	5 Hellblau 2		#d5edfa - rgba(213,237,250,1)	Fläche, Button, Formular-Felder
	6 Hellblau 3		#e9f5fc - rgba(233,245,252,1)	Fläche (Fehler)??
	7 Rot 1				#e6001e - rgba(230,0,30,1)		Navigation (Hover/Active), Linien, Fläche (Hover)
	  Weiss				#ffffff - rgba(255,255,255,1)
	  Schwarz			#000000 - rgba(0,0,0,1)
	  Hellgrau			#f3f3f3 - rgba(243,243,243,1)
	
###############################################################
	ALLGEMEINES
############################################################ */

/* Resets */
* {
	margin: 0;
	padding: 0;
	outline: none;
}
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img, table, tr, td {
	border: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
	min-inline-size: 0;
}
legend {
	margin: 0;
	padding: 0;
}


/* Variablen definieren */
:root {
	--main-color-1: #004d88;
	--main-color-2: #0064aa;
	--main-color-3: #53aedd;
	--main-color-4: #9dd7ff;
	--main-color-5: #d5edfa;
	--main-color-6: #e9f5fc;
	--main-color-7: #e6001e;
	--main-color-white: #ffffff;
	--main-color-black: #000000;
	--main-color-error: #e6001e;
	--main-color-successful: #009a0c;
	--ph-color: var(--main-color-1);
	--gap: 20px;
	--cubic-bezier: cubic-bezier(0.41,0,0.51,1) 0s;
}
@media screen and (min-width: 768px) {
	:root {
		--gap: 50px;
	}
}
@media screen and (min-width: 1600px) {
	:root {
		--gap: 74px;
	}
}


/* Allgemeines */
a, a:focus {
	outline: none;
}
a:focus-visible {
	outline: 4px solid var(--main-color-7);
    outline-offset: 3px;
}
/*header img, */main img {
	display: inline-block;
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	image-rendering: optimizeQuality;
}
html, body {
	font-size: 100%;
	height: 100%;
}
html {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
body {
 	/*z-index: 0;*/
	overflow-x: hidden;
	display: flex;
	flex-direction: column;
	background-color: var(--main-color-white);
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 400;
	color: var(--main-color-1);
}
body.blocked {
	overflow: hidden;
}
body.blocked {
	overflow: hidden;
}


/* Effekt: FadeIn / Lightning */
body:not(.cms-active) header,
body:not(.cms-active) main,
body:not(.cms-active) footer {
	opacity: 0;
}


/* Page-Loader */
@keyframes load-spinner {
  to {
		transform: rotate(360deg);
	}
}
#load-cover-spin {
	position: fixed;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: rgba(233,245,252,0.7);
	z-index: 9999;
	display: none;
}
#load-cover-spin::after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	margin-left: -25px;
	border-radius: 50%;
	border: 4px solid var(--main-color-2);
	border-top-color: var(--main-color-7);
	background-color: transparent;
	animation: load-spinner 600ms linear infinite;
}


/* Farben */
.color-error {
	color: var(--main-color-error);
}
.color-successful {
	color: var(--main-color-successful);
}
.color-white {
	color: var(--main-color-white);
}
.color-black {
	color: var(--main-color-black);
}
.color-1 {
	color: var(--main-color-1);
}
.color-2 {
	color: var(--main-color-2);
}
.color-7 {
	color: var(--main-color-7);
}
.bg-color-error {
	background-color: var(--main-color-error);
}
.bg-color-successful {
	background-color: var(--main-color-successful);
}
.bg-color-white {
	background-color: var(--main-color-white);
}
.bg-color-black {
	background-color: var(--main-color-black);
}
.bg-color-4 {
	background-color: var(--main-color-4);
}
.bg-color-5 {
	background-color: var(--main-color-5);
}
.bg-color-6 {
	background-color: var(--main-color-6);
}
.bg-color-7 {
	background-color: var(--main-color-7);
}


/* ############################################################
	BARRIEREFREI
############################################################ */

.visuallyhidden {
	clip: rect(0 0 0 0) !important;
	border: 0 !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	width: 1px !important;
}
.skiplinks {
	position: fixed;
	display: inline-block;
	height: 0;
	z-index: 1000;
}
.skiplinks a, .skiplinks a:hover, .skiplinks a:active, .skiplinks a:focus {
	top: -9999px;
	position: absolute;
	display: inline-flex;
	align-items: center;
	border-radius: 5px;
	padding: 3px 8px 4px 8px;
	border: 2px solid var(--main-color-1);
	background-color: var(--main-color-white);
	font-weight: 700;
	font-size: 1rem; /* 16px */
	line-height: normal;
	letter-spacing: 0.32px;
	color: var(--main-color-1);
}
.skiplinks a:active, .skiplinks a:focus {
	left: 20px;
	right: auto;
	top: 20px;
}


/* ############################################################
	SCHRIFTEN / TEXTE / ABSÄTZE / TITEL
############################################################ */

/* Allgemeines */
main {
	font-size: 1rem; /* 16px */
	line-height: 1.5;
	letter-spacing: 0.32px;
}
footer {
	font-size: 0.875rem; /* 14px */
	line-height: 1.444;
	letter-spacing: 0.28px;
	color: var(--main-color-white);
}
@media screen and (min-width: 1200px) {
	main {
		font-size: 1.25rem; /* 20px */ 
		letter-spacing: 0.4px;
	}
	footer {
		font-size: 1.125rem; /* 18px */
		letter-spacing: 0.36px;
	}
}


/* Schnitte */
.font-regular {
	font-weight: 400 !important;
}
i, em, .italic {
	font-family: "Gilroy";
	font-style: italic;
	font-weight: 400;
}
b, strong, .bold {
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 700;
}


/* Titel, Schriftgrössen */
h1, h2, h3, h4, .h2-modultitel {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 700;
	letter-spacing: normal;
	color: inherit;
}
h2 {
	margin-bottom: 40px;
	font-style: italic;
	font-size: 2.25rem; /* 36px */
	line-height: 1.15;
	letter-spacing: 0.32px;
}
h2.modultitel, .h2-modultitel {
	display: inline-block;
	margin-bottom: 30px;
	padding-bottom: 2px;
	border-bottom: 3px solid var(--main-color-7);
	font-style: normal;
	font-size: 1.5rem; /* 24px */
	line-height: 1.25;
	letter-spacing: 0.48px;
}
h3, h4 {
	font-size: 1rem; /* 16px */
	line-height: 1.5;
	letter-spacing: 0.32px;
}
h3.line {
	margin-bottom: 7px;
	padding-bottom: 5px;
	border-bottom: 1px solid var(--main-color-2);
}
.font-small {
	font-size: 0.9375rem; /* 15px */
	line-height: 1.5;
	letter-spacing: 0.3px;
}
@media screen and (min-width: 1200px) {
	h2 {
		margin-bottom: 50px;
		font-size: 2.8125rem; /* 45px */
		letter-spacing: 0.9px;
	}
	h2.modultitel, .h2-modultitel {
		margin-bottom: 60px;
		padding-bottom: 4px;
		font-size: 1.875rem; /* 30px */
		letter-spacing: 0.6px;
	}
	h3, h4 {
		font-size: 1.25rem; /* 20px */ 
		letter-spacing: 0.4px;
	}
	.font-small {
		font-size: 1.0625rem; /* 17px */
		letter-spacing: 0.34px;
	}
}


/* Absätze */
p + h2 {
	margin-top: 40px;
}
ul + h3, ul + p {
	margin-top: 36px;
}
h3 + h3, p + ul {
	margin-top: 24px;
}
p {
	margin-bottom: 24px;
}
@media screen and (min-width: 1200px) {
	p + h2 {
		margin-top: 60px;
	}
	ul + h3, ul + p {
		margin-top: 45px;
	}
	h3 + h3, p + ul {
		margin-top: 30px;
	}
	p {
		margin-bottom: 30px;
	}
}


/* Lange Sätze abschneiden */
.text-overflow-ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


/* Zeichen */
.text-uppercase {
	text-transform: uppercase;
}
.text-lowercase {
	text-transform: lowercase;
}


/* Silbentrennung */
.silbentrennung {
	hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphenate-limit-chars: auto 3; /* wirkt in Chrome/Edge/Firefox, Safari ignoriert */
	/* Safari/iOS Safari Fallback (non-standard) */
	-webkit-hyphenate-limit-before: 3;
	-webkit-hyphenate-limit-after: 3;
	-webkit-hyphenate-limit-lines: 3;
}


/* ############################################################
	HYPERLINKS
############################################################ */

/* Allgemeines */
a {
	position: relative;
	text-decoration: none;
}
a, a:hover, a:focus {
	color: var(--main-color-1);
}
@media screen and (min-width: 992px) {
	a {
		transition: color 300ms var(--cubic-bezier);
	}
	a:hover, a:focus {
		color: var(--main-color-7);
	}
}


/* Button: Telefon/E-Mail */
a.link-btn, button.link-btn {
	display: inline-flex;
	align-items: center;
	border: none;
	border-radius: 6px;
	/*border-radius: 5px;*/
	margin-right: 17px;
	margin-bottom: 11px;
	padding: 6px 12px 7px;
	/*padding: 5px 8px 6px;*/
	background-color: var(--main-color-5);
	font-weight: 700;
	font-size: 1rem; /* 16px */
	/*font-size: 0.9375rem; /* 15px */
	line-height: normal;
	letter-spacing: 0.32px;
	/*letter-spacing: 0.3px;*/
	color: var(--main-color-1);
}
a.link-btn.white, button.link-btn.white {
	background-color: var(--main-color-white);
}
.col-2 > a.link-btn:last-child {
	margin-right: 0;
}
a.link-btn:hover, button.link-btn:hover {
	color: var(--main-color-1);
}
	/* PDF */
	a.link-btn span {
		display: inline-flex;
		align-items: center;
		border-radius: 3px;
		margin-left: 8px;
		padding: 2px 4px;
		background-color: var(--main-color-1);
		font-weight: 700;
		font-size: 0.8125rem; /* 13px */
		line-height: 1.0;
		letter-spacing: 0.75px;
		color: var(--main-color-5);
	}
@media screen and (min-width: 992px) {
	a.link-btn, button.link-btn, a.link-btn span {
		transition: all 300ms var(--cubic-bezier);
	}
	a.link-btn:hover, a.link-btn.white:hover, button.link-btn:hover, button.link-btn.white:hover {
		background-color: var(--main-color-7);
		color: var(--main-color-white);
	}
		a.link-btn:hover span {
			background-color: var(--main-color-white);
			color: var(--main-color-7);
		}
}
@media screen and (min-width: 1200px) {
	a.link-btn, button.link-btn {
		border-radius: 5px;
		padding: 5px 8px 6px;
		font-size: 1rem; /* 16px */
		letter-spacing: 0.32px;
	}
}


/* Button: Extern */
a.link-btn-extern {
	display: inline-flex;
	align-items: center;
	border-radius: 5px;
	padding: 5px 2px 6px 10px;
	background-color: var(--main-color-white);
	font-weight: 700;
	font-size: 1rem; /* 16px */
	line-height: normal;
	letter-spacing: 0.32px;
	color: var(--main-color-1);
}
a.link-btn-extern:hover {
	color: var(--main-color-1);
}
a.link-btn-extern.border {
	padding: 3px 0 4px 8px;
	border: 2px solid var(--main-color-1);
}
a.link-btn-extern::after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 7px;
	margin-right: 7px;
	background-image: url("../Images/Elemente/Arrow_Link_10x10_Blau.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
@media screen and (min-width: 992px) {
	a.link-btn-extern, a.link-btn-extern::after {
		transition: all 300ms var(--cubic-bezier);
	}
	a.link-btn-extern:not(.border):hover {
		background-color: var(--main-color-7);
		color: var(--main-color-white);
	}
	a.link-btn-extern.border:hover {
		border-color: var(--main-color-7);
		color: var(--main-color-7);
	}
	a.link-btn-extern:hover::after {
		background-image: url("../Images/Elemente/Arrow_Link_10x10_Weiss.svg");
	}
	a.link-btn-extern.border:hover::after {
		background-image: url("../Images/Elemente/Arrow_Link_10x10_Rot.svg");
	}
}


/* Hover-Effekte */
.no-hover,
.no-hover:hover,
.no-link,
.no-link:hover {
	cursor: default;
	color: inherit;
	text-decoration: none;
}
.pointer {
	cursor: pointer;
}


/* Lange Hyperlinks */
@media screen and (max-width: 767.98px) {
	main a {
		hyphens: auto;
		hyphenate-limit-chars: auto 3; /* wirkt in Chrome/Edge/Firefox, Safari ignoriert */
		/* Safari/iOS Safari Fallback (non-standard) */
		-webkit-hyphenate-limit-before: 3;
		-webkit-hyphenate-limit-after: 3;
		-webkit-hyphenate-limit-lines: 3;
	}
}


/* Anker */
a.nav-anchor {
	display: block;
	width: 0;
	height: 0;
	position: relative;
	top: 0 !important;
	top: -0px !important;
	visibility: hidden;
}
/* @media screen and (min-width: 1200px) {
	a.nav-anchor {
		top: -193px !important;
	}
} */


/* ############################################################
	PANELS/BOXEN
############################################################ */

/* Allgemein */
header, main, footer,
.main-header, .main-content,
.header-box, .nav-box, .content-box, .footer-box,
.header-inline, .nav-inline, .content-inline, .footer-inline,
.footer-col-1, .footer-col-2,
.mdl-container, .nav-line-1, .nav-line-2, .nav-line-3 {
	position: relative;
	width: 100%;
}
.header-box, .nav-box, .content-box, .footer-box {
	padding-right: 20px;
	padding-left: 20px;
}
.header-inline, .nav-inline, .content-inline, .footer-inline {
	margin: 0 auto 0 0;
}

/* Kopfzeile */
header {
	z-index: 10;
	position: fixed;
	top: 0;
	height: 110px;
	transition: top 300ms var(--cubic-bezier);
}
header:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
	width: 100%;
	height: 110px;
	background-color: var(--main-color-white);
}
header.scrolled {
	top: -110px;
}
body[class^="cms-"] header {
	z-index: 210;
	top: 51px;
}
body[class^="cms-"] header:before {
	z-index: 204;
}
body[class^="cms-"] header.scrolled {
	top: -161px;
}
	.header-inline {
		height: 110px;
	}

/* Inhalt */
main {
	flex: 1 0 auto;
	padding-top: 110px;
}
body[class^="cms-"] main {
	padding-top: 161px;
}

/* Fusszeile */
footer {
	flex-shrink: 0;
	display: flex;
	flex-direction: column;
	background-color: var(--main-color-white);
}
	footer .footer-box {
		display: flex;
		flex-direction: row;
		height: 73px;
	}
		footer .footer-box .footer-inline {
			display: inline-flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: center;
			height: 73px;
		}
			footer .footer-box .nav-col-1 {
				padding-bottom: 3px;
			}
@media screen and (min-width: 768px) {
	/* Allgemein */
	.header-box, .nav-box, .content-box, .footer-box {
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media screen and (min-width: 992px) {
	/* Fusszeile */
	footer .footer-box .nav-col-1 {
		margin-left: 0;
	}
}
@media screen and (min-width: 1200px) {
	/* Kopfzeile */
	header, .header-inline {
		height: 193px;
	}
	header:before {
		height: 193px;
	}
	header.scrolled {
		top: -193px;
	}
	body[class^="cms-"] header.scrolled {
		top: -244px;
	}

	/* Inhalt */
	main {
		padding-top: 193px;
	}
	body[class^="cms-"] main {
		padding-top: 244px;
	}

	/* Fusszeile */
	footer .footer-box, footer .footer-box .footer-inline {
		height: 100px;
	}
}
@media screen and (min-width: 1600px) {
	/* Allgemein */
	.header-box, .nav-box, .content-box, .footer-box {
		padding-left: 100px;
		padding-right: 100px;
	}
}


/* ############################################################
	BILDER/ICONS
############################################################ */

/* Logo */
a.link-logo {
	display: inline-block;
	width: 153px;
	height: auto;
}
header a.link-logo {
	z-index: 5;
	position: absolute;
	top: 25px;
	left: 0;
}
body[class^="cms-"] header a.link-logo {
	z-index: 205;
}
	a.link-logo img {
		display: inline-block;
	}
@media screen and (min-width: 1200px) {
	a.link-logo {
		width: 225px;
	}
	header a.link-logo {
		top: 63px;
	}
}


/* ############################################################
	MODULE/TEMPLATES
############################################################ */

/* Module */
/* Horizontaler Abstand */
.mdl-container[class~="bg-color-6"] {
	width: calc(100% + 40px);
	margin-left: -20px;
	padding-left: 20px;
	padding-right: 20px;
}

/* Vertikaler Abstand */
.mdl-container.inner-abstand-top {
	padding-top: 50px;
}
.mdl-container.inner-abstand-topbottom {
	padding-top: 50px;
	padding-bottom: 65px;
}
.mdl-container.inner-abstand-bottom {
	padding-bottom: 65px;
}
@media screen and (min-width: 768px) {
	/* Horizontaler Abstand */
	.mdl-container[class~="bg-color-6"] {
		width: calc(100% + 100px);
		margin-left: -50px;
		padding-left: 50px;
		padding-right: 50px;
	}
}
@media screen and (min-width: 1200px) {
	/* Vertikaler Abstand */
	.mdl-container.inner-abstand-top {
		padding-top: 100px;
	}
	.mdl-container.inner-abstand-topbottom {
		padding-top: 100px;
		padding-bottom: 130px;
	}
	.mdl-container.inner-abstand-bottom {
		padding-bottom: 130px;
	}
}
@media screen and (min-width: 1600px) {
	/* Horizontaler Abstand */
	.mdl-container[class~="bg-color-6"] {
		width: calc(100% + 200px);
		margin-left: -100px;
		padding-left: 100px;
		padding-right: 100px;
	}
}


/* Templates */

/* Header (TopPanel) */
.top-template-1 {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	width: 100%;
}
	.top-template-1 .col-1 p:last-child {
		margin-bottom: 0;
	}
@media screen and (min-width: 768px) {
	.top-template-1 {
		flex-direction: row;
	}
		.top-template-1 .col-1 {
			width: calc((12 * var(--col-width-1)) + (11 * var(--gap)));
		}
}
@media screen and (min-width: 1600px) {
	.top-template-1 .col-1 {
		width: calc((10 * var(--col-width-1)) + (9 * var(--gap)));
		margin-left: calc((1 * var(--col-width-1)) + (1 * var(--gap)));
	}
}


/* Content */

/* Template 1: 2 Textspalten über 10 Spalten mit 1 Spalte eingerückt */
.content-template-1 {
	position: relative;
	display: inline-flex;
	flex-direction: column;
	width: 100%;
}
	.content-template-1 .col-1, .content-template-1 .col-2 {
		width: 100%;
	}
	.content-template-1 .col-2 {
		margin-top: 60px;
	}
		.content-template-1 .col-1 p:last-child, .content-template-1 .col-2 p:last-child {
			margin-bottom: 0;
		}
@media screen and (min-width: 992px) {
	.content-template-1 {
		flex-direction: row;
	}
		.content-template-1 .col-1, .content-template-1 .col-2 {
			width: calc((6 * var(--col-width-1)) + (5 * var(--gap)));
		}
		.content-template-1 .col-2 {
			margin-top: 0;
			margin-left: var(--gap);
		}
}
@media screen and (min-width: 1600px) {
	.content-template-1 .col-1 {
		width: calc((5 * var(--col-width-1)) + (4 * var(--gap)));
		margin-left: calc((1 * var(--col-width-1)) + (1 * var(--gap)));
	}
	.content-template-1 .col-2 {
		width: calc((5 * var(--col-width-1)) + (4 * var(--gap)));
	}
}


/* ############################################################
	LISTEN
############################################################ */

/* Aufzählungslisten */
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]) {
	list-style: none;
	position: relative;
	padding: 0;
}


/* - (&ndash;) */
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="doc-list"]):not([class^="blog-list"]):not([class^="blog-filter-list"]):not([class^="news-list"]) li {
	margin-left: 15px;
	padding-left: 0;
}
.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="doc-list"]):not([class^="blog-list"]):not([class^="blog-filter-list"]):not([class^="news-list"]) li:before {
	content: "\2013";
	position: absolute;
	margin-left: -15px;
}
@media screen and (min-width: 768px) {
	.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="doc-list"]):not([class^="blog-list"]):not([class^="blog-filter-list"]):not([class^="news-list"]) li {
		margin-left: 0;
	}
}
@media screen and (min-width: 1200px) {
	.mdl-container ul:not([class^="cmsmodule-nav"]):not([class^="slick-dots"]):not([class^="doc-list"]):not([class^="blog-list"]):not([class^="blog-filter-list"]):not([class^="news-list"]) li:before {
		margin-left: -18px;
	}
}


/* ############################################################
	NAVIGATION
############################################################ */

/* Allgemeines */
ul.nav-secondmenu, ul.nav-secondmenu ul, ul.nav-secondmenu li {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.nav-secondmenu li {
	position: relative;
}


/*
2nd-Menu
*/
ul.nav-secondmenu {
	display: inline-flex;
	justify-content: flex-start;
	font-family: "Gilroy";
	font-style: normal;
	font-weight: 400;
	font-size: 0.9375rem; /* 15px */
	line-height: 1.0;
	letter-spacing: 0.375px;
}
	ul.nav-secondmenu > li:not(:first-child) {
		margin-left: 20px;
	}
@media screen and (min-width: 1200px) {
	ul.nav-secondmenu > li:not(:first-child) {
		margin-left: 50px;
	}
}

